@charset "utf-8";
/* CSS Document */

.span12 {
    width: 940px;
}

.container-pad {					/* .main-content, .breadcrumbs, .footnote,  */
    padding-left: 20px;
    padding-right: 20px;
    position: relative;
}

.products-list-item {
    border-bottom: 1px solid #ddd;
    padding-top: 20px;
    padding-bottom: 20px;
}

.products-list-image {
    float: left;
}

.products-image-border {
    padding: 5px;
    background: #fff;
    border: 1px solid #f9f9f9;
}

.products-list-image img {
    max-width: 200px;
    min-width: 200px;
    width: 200px;
}

.products-list-item-overview {
    width: 80%;
    float: left;
    margin-right: 20px;
}
/*   width: 60%; */


.products-list-image a {
    float: left;
}

.products-list-item-side {
    float: left;
    margin-left: 20px;
    width: 100%;
}
/*   width: calc(100% - 240px); */

.products-list-item-overview {
    width: 60%;
    float: left;
    margin-right: 20px;
}

.products-list-item-overview h2 {
    margin-bottom: 10px;
    font-size: 21px;
		text-transform:none;
		font-weight:bold;
		margin: 0;
		margin-bottom:15px;
}

.products-list-item-overview h2 a:link, .products-list-item-overview h2 a:visited {
    color: #333;
}

.products-list-item-overview p {
    word-wrap: break-word;
		font-size: 14px;
		line-height: 18px;
		color: black;
		margin-bottom: 10px;
}
/*   font-size: 13px;  */

#page-content ul.unstyled {
    margin-left: 0;
    list-style: none;
		padding: 0;
		margin: 0 0 9px 0;
		font-size: 13px;
}



.products-read-more {
    float: right;
    text-align: right;
		max-width: 25%;
}

.products-read-more .products-price {
    margin: 0 0 20px;
}

.products-read-more .btn {
    background: #62ba37;		
    color: #fff;
    border: 0;		
		font-size: 14px;
		min-width: 140px;
		padding: 10px 15px 10px;
		text-shadow: none;
		font-weight:bold;
}

.products-list-item-side .btn {
    min-width: 80px;
}

.products-list-item-side .btn:focus {
    outline: thin dotted #333;
    outline: 5px auto -webkit-focus-ring-color;
    outline-offset: -2px;
}

.products-price .price {
    display: block;
    font-size: 24px;
    margin-bottom: 10px;
		font-weight:bold;
		color: #000;
}
.products-price .from {
    display: block;
    font-size: 13px;
    margin: 4px 0;
}

.products-price {
    font-weight: bold;
    line-height: 1;
}

.products-price {
    font-weight: bold;
    line-height: 1;
    display: block;
    margin-top: 30px;
}


/* neils additionals */

.centered-callout-text {
	text-align: left;
	margin-left: calc(35% - 220px);
	margin-right: calc(35% - 220px);
}


/*  

.centered-callout-text-small {
	text-align: left;
	margin-left: calc(50% - 180px);
	margin-right: calc(50% - 180px);
}

.centered-callout-text-large {
	text-align: left;
	margin-left: calc(50% - 420px);
	margin-right: calc(50% - 420px);
}
*/
